Skip to main content
PATCH
/
conversations
/
{conversation}
Update a conversation
curl --request PATCH \
  --url https://api.example.com/conversations/{conversation} \
  --header 'Content-Type: application/json' \
  --data '
{
  "title": "<string>"
}
'
import requests

url = "https://api.example.com/conversations/{conversation}"

payload = { "title": "<string>" }
headers = {"Content-Type": "application/json"}

response = requests.patch(url, json=payload, headers=headers)

print(response.text)
const options = {
method: 'PATCH',
headers: {'Content-Type': 'application/json'},
body: JSON.stringify({title: '<string>'})
};

fetch('https://api.example.com/conversations/{conversation}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));



Path Parameters

conversation
integer
required

Conversation ID

Body

application/json
title
string

New conversation title

Response

Conversation update accepted